# AdvancedSubtitles

## Example Usage

```typescript
import { AdvancedSubtitles } from "@lukehagar/plexjs/sdk/models/operations";

let value: AdvancedSubtitles = AdvancedSubtitles.Auto;
```

## Values

| Name        | Value       |
| ----------- | ----------- |
| `Auto`      | auto        |
| `Burn`      | burn        |
| `None`      | none        |
| `Sidecar`   | sidecar     |
| `Embedded`  | embedded    |
| `Segmented` | segmented   |